
Redmine - Defect #11541

Version sharing is missing in the REST API

2012-07-30 20:56 - Carsten Brandt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version: 2.0.4   

Resolution: Fixed Affected version:  

Description

value for sharing is not populated on get and list requests.

Associated revisions

Revision 10148 - 2012-07-31 20:14 - Jean-Philippe Lang

Adds sharing attribute to the versions API (#11541).

History

#1 - 2012-07-31 18:32 - Jean-Philippe Lang

- Tracker changed from Feature to Defect

- Status changed from New to Confirmed

#2 - 2012-07-31 18:32 - Jean-Philippe Lang

- Subject changed from REST API for versions is not complete to Version sharing is missing in the REST API

#3 - 2012-07-31 20:14 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.0

Added in r10148.

#4 - 2012-09-06 19:08 - Jean-Philippe Lang

- Target version changed from 2.1.0 to 1.4.5

- Resolution set to Fixed

Merged in 1.4-stable.

#5 - 2012-09-06 19:19 - Jean-Philippe Lang

- Target version changed from 1.4.5 to 2.0.4
